/*
Theme Name: Duncannon Smoke House 2015
Theme URI:   -
Description: Duncannon Smoke House simple and responsive theme 2015.
Template:    sandbox
Version:     2.1.8
Author:      Spot On
Author URI:  http://www.spotonsite.com
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:        butler gallery responsive ireland
Text Domain: duncannon
*/

/* reusables */
.helveneue-th {
  font-family: HelveticaNeueLTStd-Th;
}

.helveneue-thex {
  font-family: HelveticaNeueLTStd-ThEx;
}

.helveneue-md {
  font-family: HelveticaNeueLTStd-Md;
}

.helveneue-blkit {
  font-family: HelveticaNeueLTStd-BlkIt;
}

.aparajita {
  font-family: Aparajita;
}

.aparajita-bold {
  font-family: Aparajita-Bold;
}

.nueva {
  font-family: NuevaStd;
}

.nueva-italic {
  font-family: NuevaStd-Italic;
}

.bebasneue {
  font-family: BebasNeue;
}

.gabriola {
  font-family: Gabriola;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.dsh p.small {
  font-size: 75%;
}

/* colors */
.orange {
  color: #cd4817;
}

.yellow {
  color: #fffd5e;
}

.gold {
  color: #d6cb96;
}

.white {
  color: #fff;
}

/* home */
.home {
  color: #fff;
  background-color: #000;
}

/* header */
.header {
  position: fixed;
  top: 0;
  width: 100%;
  min-height: 100px;
}

.header .logo img {
  margin: 10px 0 0 0;
}

.header .menu {
  font-family: HelveticaNeueLTStd-Md;
  font-size: 18px;
  text-transform: uppercase;
}

.header .menu .navbar-brand {
  padding-top: 10px;
  padding-bottom: 0px;
  padding-right: 25px;
}

.header .awards img {
  margin: 30px 2px 0 0;
  width: 56px;
  height: auto;
}

.header .social {
  margin-left: 10px;
}

.header .social img {
  margin: 44px 0 0 0;
  width: 36px;
  height: auto;
}

.header > .container {
  position: relative;
  z-index: 1100;
}

.header .floater {
  position: absolute;
  top: 0;
  left: auto;
  right: 18px;
  bottom: auto;
}

.header .floater h4 {
  display: none;
}

.header .background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100px;
  background: #000 url('images/bg-wood.jpg') no-repeat scroll center top;
  border-bottom: 2px solid #fff;
  z-index: 1000;
}

.home .header {
  z-index: 900;
}

.home .header .background {
  filter: alpha(opacity=0);
  opacity: 0;
}

.home .header .menu .navbar-brand {
  display: none;
}

.home .header .menu .navbar-nav li:first-child a {
  padding-left: 0;
}

.header.scroll {
  position: relative;
}

/* footer */
.footer {
  min-height: 276px;
  background: #000 url('images/bg-wood.jpg') no-repeat scroll center top;
  border-top: 2px solid #fff;
}

.footer .social img {
  margin-top: 200px;
}

.footer .info {
  padding-bottom: 10px;
  font-size: 18px;
  text-align: center;
}

.footer .info img {
  display: block;
  margin: 10px auto 8px auto;
}

.footer .info span {
  display: block;
}

.footer .awards {
  text-align: right;
}

.footer .awards img {
  margin-left: 2px;
  width: 56px;
  height: auto;
  margin-top: 194px;
}

/* sections */
.section .section-image {
  margin: 30px 0 116px 0;
  text-align: center;
}

.section .section-image img {
  margin: 0 auto;
}

.section .section-content > p,
.section .section-content .container > p {
  padding: 0 80px;
  text-align: center;
}

.section .section-content > h1,
.section .section-content .container > h1 {
  text-align: center;
}

.section .section-content > h1 {
  margin: -30px 0 60px 0;
}

.section .section-content .container > h1 {
  margin: 72px 0 60px 0;
}

.section .section-content > h1 span {
  padding: 0 42px;
  background: transparent url('images/bg-dots.png') no-repeat scroll center center;
}

.section.section-logo .container {
  position: relative;
}

.section.section-logo img {
  display: block;
  margin: 0 auto 12px auto;
}

.section.section-logo .widgets {
  position: absolute;
  top: 86px;
  width: 100%;
}

.section.section-home {
  min-height: 1260px;
  background: #000 url('images/bg-section-home.jpg') no-repeat scroll center bottom / 100% auto;
}

.section.section-products,
.section.section-products-home {
  padding-bottom: 72px;
  color: #646464;
  background-color: #fff;
}

.section.section-smoking-process,
.section.section-smoking-process-home {
  padding-bottom: 210px;
  color: #646464;
  background-color: #fff;
}

.section.section-our-story,
.section.section-our-story-home {
  padding-bottom: 72px;
  color: #646464;
  background: #fff url('images/bg-section-our-story.jpg') no-repeat scroll center bottom / 100% auto;
}

.section.section-contact-us {
  padding-bottom: 72px;
}

.section.section-contact-us hr {
  margin-top: 64px;
  margin-bottom: 64px;
}

.section.section-shopping-cart {
  padding-top: 32px;
  padding-bottom: 64px;
  font-size: 16px;
}

.home .section {
  position: relative;
  z-index: 0;
}

/* widget */
.widget.quote-left h3,
.widget.quote-right h3 {
  color: #d6cb96;
  font-size: 33px;
}

.widget.quote-left {
  padding-right: 72px;
}

.widget.quote-right {
  padding-left: 72px;
}

.widget .quote.type-1 .text,
.widget .quote.type-4 .text,
.widget .quote.type-1 .author h5,
.widget .quote.type-4 .author h5 {
  font-size: 18px;
}

.widget .quote.type-1 .author h4,
.widget .quote.type-4 .author h4 {
  margin-top: 0;
  font-size: 22px;
}

/* headline */
.headline .awards {
  margin-top: 164px;
}

.headline .awards img {
  margin: 0 12px;
}

.headline h1 {
  margin-left: 12px;
  font-size: 99px;
  line-height: 0.85;
}

.headline h1 span {
  font-size: 138px;
}

.headline h1 span:last-child {
  line-height: 1.1;
}

.headline .suggest {
  margin: 54px 44px;
  padding: 12px 0;
  line-height: 1;
  text-align: center;
  border-top: 4px dotted #fff;
  border-bottom: 4px dotted #fff;
}

.headline .suggest a {
  color: #fff;
  font-size: 106px;
}

.headline .suggest a:hover {
  text-decoration: none;
}

/* quotes */
.quote.type-1 {
  padding-left: 44px;
  background: transparent url('images/bg-quote-t1.png') no-repeat scroll left top;
}

.quote.type-1 .text,
.quote.type-4 .text {
  font-size: 24px;
}

.quote.type-4 .text {
  background: transparent url('images/bg-quote-t1.png') no-repeat scroll 10px top;
}

.quote.type-4 .text > p {
  margin-left: 36px;
}

.quote.type-1 .author  {
  text-align: right;
  border-left: 4px dotted #fff;
}

.quote.type-4 .author  {
  text-align: left;
  border-right: 4px dotted #fff;
}

.quote.type-1 .author h4,
.quote.type-4 .author h4  {
  margin: 24px 0 0 0;
}

.quote.type-1 .author h5,
.quote.type-4 .author h5 {
  margin: 0;
}

.quote.type-2 {
  margin: 24px 0;
  background: #f1f1f1 url('images/bg-quote-t2.png') no-repeat scroll 5px 14px;
  border: 2px solid #d1d1d1;
  border-radius: 5px;
}

.quote.type-3 {
  margin: 140px 0 24px 0;
  background: transparent url('images/bg-quote-t2.png') no-repeat scroll 5px 14px;
}

.quote.type-2,
.quote.type-3 {
  padding: 18px 8px 12px 34px;
  color: #333;
}

.quote.type-2 .text,
.quote.type-3 .text {
  margin-bottom: 10px;
  font-size: 18px;
}

.quote.type-2 .author,
.quote.type-3 .author  {
  margin-left: 24px;
  padding-left: 48px;
  background: transparent url('images/bg-quote-dash.png') no-repeat scroll left center;
}

.quote.type-2 .author h4,
.quote.type-2 .author h5,
.quote.type-3 .author h4,
.quote.type-3 .author h5 {
  margin: 0;
  font-size: 18px;
}

/* framebox */
.framebox {
  margin: 64px 0;
  border: 2px solid #646464;
}

.framebox  > img {
  display: block;
  margin: 10px auto;
}

/* rollover */
.rollover {
  position: relative;
}

.rollover .caption {
  position: absolute;
  display: none;
  width: 100%;
  min-height: 220px;
  bottom: 0;
  color: #fff;
  text-align: center;
  background: transparent url('images/bg-smoke.png');
}

.rollover .caption .dots {
  display: block;
  margin: 0 auto 28px auto;
  width: 64px;
  height: 36px;
  border-bottom: 6px dotted #fff;
}

.rollover .caption p {
  padding: 0 12px;
}

.rollover .caption p.narrow {
  padding: 0 50px;
}

.rollover:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
}

.rollover:hover .caption {
  display: block;
}

/* showcase */
.showcase {
  margin: 125px 0;
  color: #333;
}

.showcase .caption {
  margin-bottom: 5px;
  font-size: 26px;
}

.showcase .image {
  overflow: hidden;
  position: relative;
  max-height: 620px;
  background-color: #000;
}

.showcase .image img {
  width: 100%;
  height: auto;
}

.showcase .image .buy {
  display: block;
  position: absolute;
  top: 41.5%;
  width: 100%;
  height: 130px;
}

.showcase .image .buy a {
  display: block;
  margin-left: 26px;
  width: 260px;
  color: #fff;
  font-size: 52px;
  text-align: center;
  line-height: 1.19;
}

.showcase .image .buy a:hover {
  text-decoration: none;
}

.showcase .image .buy a span {
  padding: 0 16px;
  background: transparent url('images/bg-smoke.png');
}

.showcase .description {
  margin-top: 5px;
  padding: 0 80px;
  text-align: center;
  font-size: 18px;
}

/* titlebox */
.titlebox {
  padding: 40px 16px;
  color: #333;
  text-align: center;
  background-color: #f3efe1;
}

.titlebox h3 {
  margin: 0 0 8px 0;
  font-size: 28px;
}

.titlebox p {
  font-size: 20px;
}

/* catalog */
.catalog div.productslist {
  margin: 0;
}

.catalog div.productslist .productsoptions {
  display: none;
}

.catalog div.productslist ul li.productslistitem {
  margin: 0;
  padding: 10px 30%;
  font-size: 12px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 15px solid #f3efe1;
}

.catalog div.productslist .producttitle {
  color: #816d40;
  font-size: 28px;
  font-family: BebasNeue;
}

.catalog div.productslist .producttitle a {
  color: #816d40;
}

.catalog div.productslist .producttitle a:hover {
  text-decoration: none;
}

.catalog div.productslist .productimage {
  overflow: hidden;
  margin: 0 2.5% 0 0;
  width: 20%;
  height: 125px;
}

.catalog div.productslist .productimage img {
  width: 100%;
  height: auto;
}

.catalog div.productslist .productdescription {
  display: block;
  float: left;
  width: 30%;
}

.catalog div.productslist .productpricewrap {
  right: 30%;
}

.catalog div.productslist .productprice {
  font-family: HelveticaNeueLTStd-Md;
  color: #816d40;
}

.catalog div.productslist .productdetails {
  float: right;
  padding: 0;
  width: 45%;
  text-align: right;
}

.catalog div.productslist .wpcohowmany b {
  font-family: HelveticaNeueLTStd-Md;
}

.catalog div.productslist .wpcohowmany .form-control {
  margin: 2px 0 0 70%;
  width: 30% !important;
  font-size: 20px;
  height: 35px;
  text-align: right;
  background-color: #f3efe1;
}

.catalog fieldset.wpco legend {
  font-size: 16px;
}

.catalog div.productslist .productsubmit input {
  font-size: 16px;
  font-family: HelveticaNeueLTStd-Md;
}

@media (min-width: 1367px) {

  .header .background,
  .footer {
    background-size: 100% auto;
  }

  .section.section-logo .container {
    width: 100%;
  }

  .section.section-logo img {
    width: 95%;
    height: auto;
  }

  .section.section-home {
    background-position: center center;
  }

  .widget.quote-left {
    padding-left: 96px;
  }

  .widget.quote-right {
    padding-right: 96px;
  }
}

/* md */
@media (max-width: 1259px) {

  /* header */
  .header .menu .navbar-nav > li > a {
    padding-left: 12px;
    padding-right: 12px;
  }

  .header .awards {
    display: none;
  }

  .header .social img {
    margin-top: 31px;
    width:
  }

  /* widgets */
  .widget.quote-left {
    padding-right: 36px;
  }

  .widget.quote-right {
    padding-left: 36px;
  }

  .widget .quote.type-1 .text,
  .widget .quote.type-4 .text,
  .widget .quote.type-1 .author h5,
  .widget .quote.type-4 .author h5 {
    font-size: 14px;
  }

  .widget .quote.type-1 .author h4,
  .widget .quote.type-4 .author h4 {
    font-size: 18px;
  }

  /* headline */
  .headline .awards {
    text-align: center;
  }

  .headline .awards img {
    max-width: 92px;
    height: auto;
  }

  .headline .suggest a {
    font-size: 92px;
  }

  /* catalog */
  .catalog div.productslist ul li.productslistitem {
    padding: 10px 20%;
  }

  .catalog div.productslist .productpricewrap {
    right: 20%;
  }
}

/* sm */
@media (max-width: 979px) {

  /* header */
  .header .menu .container {
    padding: 0;
    width: 100%;
  }

  .header .menu .navbar-toggle {
    position: relative;
    margin-right: 0;
    left: 16px;
    background: transparent url('images/bg-smoke.png');
  }

  .header .menu .navbar-toggle .icon-bar {
    width: 48px;
  }

  .header .menu #nav-menu-main {
    position: fixed;
    margin: 0;
    left: 0;
    width: 100%;
    border-top: 1px solid #fff;
  }

  .header .menu .navbar-nav {
    margin: 0;
    padding: 4px 0;
    background: transparent url('images/bg-smoke.png');
    border-radius: 0 0 5px 5px;
  }

  .header .menu .navbar-nav li {
    display: block;
    float: left;
    width: 50%;
    text-align: center;
  }

  .header .menu .navbar-nav li a,
  .header .menu .navbar-nav li a:first-child {
    margin: 4px 8px;
    padding: 10px 25px !important;
    background: transparent url('images/bg-smoke.png');
    border-radius: 5px;
  }

  .header.scroll .menu #nav-menu-main {
    padding-right: 36px;
    position: absolute;
    width: 125%;
  }

  /* sections */
  .section.section-home {
    min-height: 960px;
  }

  /* widgets */
  .section.section-logo .widgets {
    display: none;
    position: relative;
    top: -48px;
  }

  .widget.quote-left {
    padding-right: 0;
  }

  .widget.quote-right {
    padding-left: 0;
  }

  /* footer */
  .footer .awards {
    padding-top: 10px;
    padding-bottom: 16px;
    text-align: center;
  }

  .footer .awards img {
    margin: 6px;
    width: 50px;
    height: auto;
  }

  /* headline */
  .headline .awards {
    margin-top: 72px;
  }

  /* rollover */
  .rollover img {
    width: 100%;
    height: auto;
  }
}

/* smxs */
@media (max-width: 768px) {

  /* catalog */
  .catalog div.productslist ul li.productslistitem {
    padding: 10px 10%;
  }

  .catalog div.productslist .productpricewrap {
    right: 10%;
  }

  .catalog div.productslist .productimage {
    width: 20% !important;
  }

  .catalog div.productslist .productdetails {
    width: 75% !important;
  }

  .catalog div.productslist .productdetails form {
    margin: 0;
  }

  .catalog div.productslist .productdescription {
    float: none;
    clear: both;
    padding-top: 14px;
    width: 100%;
  }
}

/* xs */
@media (max-width: 759px) {

  /* mains */
  h1 {
    font-size: 48px;
  }

  /* header */
  .header .menu .navbar-nav li {
    width: 100%;
  }

  .header.scroll .menu #nav-menu-main {
    padding-right: 18px;
    width: 135%;
  }

  /* sections */
  .section .section-content > p,
  .section .section-content .container > p {
    padding: 0;
  }

  /* headline */
  .headline .awards {
    margin-top: 24px;
  }

  .headline h1 {
    margin-left: 0;
    font-size: 72px;
    line-height: 0.6;
  }

  .headline h1 span {
    font-size: 96px;
  }

  .headline .suggest a {
    font-size: 72px;
  }

  /* quotes */
  .quote.type-1 .author {
    text-align: left;
  }

  .quote.type-2 .author,
  .quote.type-3 .author {
    margin-left: 50%;
    width: 50%;
  }

  /* showcase */
  .showcase .image .buy {
    top: 30%;
    height: 100px;
  }

  .showcase .image .buy a {
    margin-left: 0;
    font-size: 40px;
    line-height: 1.2;
  }

  .showcase .description {
    padding: 0 16px;
  }
}

/* mxs */
@media (max-width: 499px) {

  /* header */
  .header .col-xs-9 {
    width: 100%;
  }

  .header .col-xs-3 {
    display: none;
  }

  .header .menu .navbar-toggle {
    margin-right: 18px;
    left: 0;
  }

  .header.scroll .menu #nav-menu-main {
    width: 100%;
  }
}

/* uxs */
@media (max-width: 479px) {

  /* mains */
  h1 {
    font-size: 28px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 18px;
  }

  body {
    font-size: 18px;
  }

  /* footer */
  .footer .info {
    font-size: 16px;
  }

  /* sections */
  .section.section-home {
    min-height: 800px;
  }

  .section .section-image {
    margin: 30px 0 72px;
  }

  .section .section-content > h1 span {
    display: none;
  }

  .section.section-smoking-process,
  .section.section-smoking-process-home {
    padding-bottom: 72px;
  }

  /* headline */
  .headline .awards img {
    max-width: 64px;
  }

  .headline h1 {
    font-size: 64px;
    line-height: 0.85;
  }

  .headline h1 span {
    font-size: 86px;
  }

  .headline .suggest {
    margin: 54px 20px;
  }

  .headline .suggest a {
    font-size: 48px;
  }

  /* quotes */
  .quote.type-1 .text,
  .quote.type-2 .text,
  .quote.type-3 .text,
  .quote.type-4 .text {
    font-size: 16px;
  }

  .quote.type-2 .author,
  .quote.type-3 .author {
    margin-left: 0;
    width: 100%;
  }

  /* framebox */
  .framebox > img {
    max-width: 90%;
    height: auto;
  }

  /* showcase */
  .showcase {
    margin: 64px 0;
  }

  .showcase .image .buy a {
    width: 180px;
    font-size: 24px;
  }

  .showcase .caption {
    font-size: 22px;
  }

  .showcase .description {
    font-size: 12px;
  }

  /* catalog */
  .catalog div.productslist .producttitle {
    padding-top: 30px;
  }

  .catalog div.productslist .productimage {
    float: none;
    margin: 0 0 10px 0;
    width: 100% !important;
  }

  .catalog div.productslist .productdetails {
    float: none;
    width: 100% !important;
  }
}